<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/list_item_style">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/sdagfdsgg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</androidx.appcompat.widget.LinearLayoutCompat>